<?php

$host="mysql-app.stanford.edu";

$userid="s_tools_mail_pro";
$passwd="VlBvkdZgtp32gm9H";

// Connecting, selecting database
$link = mysql_connect($host, $userid, $passwd)
   or die('Could not connect: ' . mysql_error());
//echo 'Connected successfully';
mysql_select_db('s_tools_mail_prod') or die('Could not select database');

$acctToSet = $_POST["account"];
// Performing SQL query
$query = 'UPDATE account SET when_created = NOW() WHERE account="' . $acctToSet . '"';
//echo $query;
$result = mysql_query($query) or die('Query failed: ' . mysql_error());

echo 'Just updated ' . $acctToSet;

?>
